#Generated by Maven Integration for Eclipse
#Sun Sep 07 21:30:21 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=Struts2TextFieldDemo
m2e.projectLocation=C\:\\Brij\\Eclipse Keploer\\eclipse\\workspace\\Struts2TextFieldDemo
artifactId=Struts2TextFieldDemo
